.first-screen {
    display: flex;
}

.first-screen__container {
    display: flex;
}

.first-screen__h1.h1,
.first-screen__h2.h2 {
    -webkit-text-stroke: 2px #FFFFFF;
    -webkit-text-fill-color: #102256;
    text-shadow: 0px 4px 2px #070F2280;
}

@media screen and (min-width: 1024px) {
    .first-screen {
        min-height: 648px;
        margin-bottom: 50px;
    }

    .first-screen__banner-item {
        flex-basis: 710px;
    }

    .first-screen__container {
        justify-content: flex-end;
        margin-top: 22px;
    }

    .first-screen__h1.h1 {
        margin-bottom: 2px;

    }

    .first-screen__h2.h2 {
        margin-bottom: 25px;
    }

    .first-screen {
        align-items: center;
    }
}

@media screen and (max-width: 1023.98px) {
    .first-screen {
        min-height: 560px;
        margin-bottom: 30px;
    }

    .first-screen__container {
        justify-content: center;
    }

    .first-screen__banner-item {
        width: 100%;
    }

    .first-screen__banner-text {
        margin-left: -10px;
        margin-right: -10px;
    }

    .first-screen__h1.h1 {
        margin-bottom: 4px;
        font-weight: 900;
        font-size: 30px;
        line-height: 120%;
        text-transform: capitalize;

    }

    .first-screen__h2.h2 {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .first-screen {
        align-items: flex-end;
    }

    .first-screen__h1.h1, .first-screen__h2.h2 {
        -webkit-text-stroke: 1px #FFFFFF;
    }
}

.first-screen {
    position: relative;
}

.first-screen-mob,
.first-screen-desk {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    object-fit: cover;
    z-index: -1;
    height: 100%;
}

@media screen and (min-width: 500px) {
    .first-screen-mob {
        display: none;
    }
}

@media screen and (max-width: 499.98px) {
    .first-screen-mob {
        display: block;
    }

    .first-screen-desk {
        display: none;
    }
}